#ifndef __ESP8266_H
#define __ESP8266_H
#include <stdarg.h>

void ESP8266_transfer(uint8_t* send_buff, uint8_t* rece_buff);
uint32_t ESP8266_send_cmd(uint8_t *cmd, uint32_t resp_cnt, ...);
void ESP8266_Init(void);

#endif /*__ESP8266 */
